RubyGems Navigation menu

matching_bundle 0.1.2

Find a matching bundler version for a Gemfile and use it

Gemfile
          gem 'matching_bundle', '~> 0.1.2'
  
  
  
  
  
  
  

install
          gem install matching_bundle
  
  
  
  
  
  
  

Authors:

  • Michael Grosser

Owners:

Total downloads 3,216

For this version 1,106

Required Ruby Version: None

Links:

Versions:

  1. 0.1.2 - November 19, 2011 (6 KB)
  2. 0.1.1 - November 19, 2011 (6 KB)
  3. 0.1.0 - May 8, 2011 (6 KB)